Kerbal Space Program - Bug #17832

Experiment Storage Unit is unusually dark in part picture in tech tree

03/07/2018 05:09 AM - Nebbie

Status: Confirmed Start date: 03/07/2018
Severity: Unworthy % Done: 10%
Assignee:

Category: Gameplay

Target version:

Version: 1.41 Language: English (US)
Platform: Linux Mod Related: No
Expansion: Core Game

Description

It seems to be only this specific part.

History

#1 - 03/07/2018 05:56 PM - Ruedii

- Severity changed from Very Low to Unworthy

| can confirm this.

Is it a shader bug on thumbnail or bad thumbnail?

If | remember right it also affects the VAB thumbnail but not the part in the VAB.

I'm going to cut the priority to unworthy it's only slightly dark and doesn't affect gameplay, that way it gets noted and fixed in the next TLC pass

involving the issue, but doesn't take attention away from higher priority issues.

#2 - 03/07/2018 07:00 PM - Nebbie
- File screenshot206.png added
- Status changed from New to Confirmed

- % Done changed from 0 to 10

It's normal in the part list in the VAB.

Marking as confirmed for you.

#3 - 03/13/2018 07:25 PM - Nebbie

- Version changed from 1.4.0 to 1.4.1

Still present in 1.4.1

#4 - 12/24/2018 09:38 PM - Nebbie

- Expansion Core Game added

Still present in 1.6

Files
screenshot182.png 363 KB 03/07/2018 Nebbie
screenshot206.png 2.44 MB 03/07/2018 Nebbie
